@charset "utf-8";

header {
	width: 100%;
	height: 100px;
	background-color: #fff;
	margin-bottom: 75px
}

#headerhome {
	background:url(../images/himalaya9.jpg) no-repeat center center ;
	background-size: cover;
	height: 165%
}

#headerhome.random {
	background:url(../images/himalaya9.jpg) no-repeat center center ;
	background-size: cover;
	height: 165%
}

#headerhome.recent-uploads {
	background:url(../images/himalaya9.jpg) no-repeat center center ;
	background-size: cover;
	height: 165%
}

#logo_search {
	padding-top: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	display: table
}

#search input {
	float: left
}

#cse {
	font-size: 14px;
	line-height: 15px
}

#logo {
	float: left;
	width: 390px;
	height: 72px;
	display: table-cell;
	background-image: url(../images/logo_la.png);
	background-repeat: no-repeat;
	margin-left: -10px;
	margin-top: 10px
}

input[type="submit"].search-btn {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	outline: none;
	position: right;
	width: 21px;
	height: 21px;
	margin-left: -3%;
	margin-top: 5px
}

#dl-menu {
	display: none
}

.ie8 #navbar {
	filter: none
}

#navbar {
	width: 100%;
	
	opacity: .99;
	filter: alpha(opacity=85);
	top: 131px;
	position: absolute;
	z-index: 9999;
	height: 30px;
	right: 0!important;
	margin-bottom: 0!important
}

#navbar .menu {
	list-style: none;
	border: 1px solid #e0e6e6;
	margin: 0 auto;
	display: table;
	background-color: #f7fcfe
}

#navbar .menu li {
	float: left;
	margin-left: 0
}

#navbar .menu li a {
	text-decoration: none;
	color: #041d34;
	text-transform: none;
	margin-top: 5px
}

.menu .active .bullet {
	background-repeat: no-repeat;
	height: 8px;
	position: absolute;
	top: 28px;
	width: 48px
}

.menu .active .bulletEbooks {
	background-repeat: no-repeat;
	height: 8px;
	position: absolute;
	top: 28px;
	width: 51px
}

.menu .active .bulletArticles {
	background-repeat: no-repeat;
	height: 8px;
	position: absolute;
	top: 28px;
	width: 51px
}

.menu .active .bulletMedia {
	background-repeat: no-repeat;
	height: 8px;
	position: absolute;
	top: 28px;
	width: 44px
}

.menu .active {
	background: #f7fcfe;
	color: #b44810
}

.menu .active span {
	color: #b44810
}

.menu span {
	display: block;
	text-transform: none;
	font-size: 16px;
	font-family: 'MyWebFont';
	line-height: 30px;
	font-weight: 500;
	padding: 2px 18px 0
}

.menu span:hover {
	background: #f7fcfe;
	color: #b44810
}

#navbar .menu li .fulldrop {
	display: block
}

.menu > li:hover > ul,
.menu > li:active > ul,
.menu > li:focus > ul {
	opacity: 1;
	visibility: visible;
	margin-top: 0
}

.menu li > ul li {
	font-size: 16px;
	position: relative;
	display: block;
	padding: 20px 10px
}

.menu > li > ul li:hover {
	background-color: #fff
}

.menu ul li:hover > a {
	background-color: #fff
}

.menu > li > ul li ul li:hover {
	background-color: #fff
}

input#mobile_menu {
	display: block
}

.menu > li > ul li ul li ul {
	background-color: #f7fcfe
}

.menu > li > ul li ul li ul li:hover {
	background-color: #f7fcfe
}

.menu > li > .fulldrop {
	opacity: 0;
	visibility: hidden;
	position: absolute;
	list-style: none;
	display: block;
	top: 30px;
	left: 0;
	background: none repeat scroll 0 0;
	width: 100%;
	text-align: left;
	margin-top: 30px;
	padding: 0;
	z-index: 99;
	overflow: hidden
}

.menu > li:hover .fulldrop,
.menu > li:active .fulldrop,
.menu > li:focus .fulldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0
}

.menu > li:hover .coldrop,
.menu > li:active .coldrop,
.menu > li:focus .coldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0
}

.menu .coldrop .column {
	width: 130px;
	margin: 0 9px
}

.menu .column {
	width: 960px;
	margin: 0 auto;
	color: #0e548a;
	text-align: center
}

.menu .column ul {
	padding: 0;
	margin: 0 auto;
	text-align: center;
	display: table
}

.menu .column.mediasub ul {
	margin: 0 auto 0 305px
}

.menu .column.randomsub ul {
	margin: 0 228px 0 auto
}

.menu .column ul li {
	list-style: none;
	margin: 0;
	width: auto;
	display: inline-table;
	color: #072e58;
	height: 15px;
	text-transform: none
}

.fulldrop {
	overflow-y: hidden;
	max-height: 200px;
	transition-property: all;
	transition-duration: .5s;
	transition-timing-function: cubic-bezier(1, 0, 0.5, 0)
}

.menu .column ul li a {
	font-size: 12px;
	display: block;
	height: 15px;
	color: #072e58;
	padding: 5px 0 7px
}

.menu .column ul li a span {
	padding: 0 13px;
	font-family: 'MyWebFont';
	line-height: 20px;
	color: #072e58
}

.menu .column ul li a:hover {
	color: #b44810
}

.menu .column ul li a span:hover {
	color: #b44810
}

#content {
	margin: 50px auto 0;
	padding: 0 auto
}

#content p {
	font-family: 'MyWebFont'
}

.title {
	text-align: left;
	font-size: 36px;
	color: #041d34;
	text-transform: none;
	line-height: 40px;
	margin: 25px 0;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.title span {
	font-weight: 400;
	font-size: 30px;
	text-transform: none;
	color: #b44810;
	display: block;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

.swamiji {
	color: #b44810;
	font-size: 25px;
	font-weight: 400;
	margin-top: 3px;
	}
	
.aboutimg {
	margin-top: -10px
}
	
.swamiji-about {
	color: #b44810;
	font-size: 27px;
	font-weight: 400;
	margin-top: 0px;
	margin-bottom: -5px
	}
	
.aboutdesc p {
	line-height: 22px;
	text-align: left;
	margin-top: -40px;	
}

#content .aboutdesc {
	margin-top: -40px
}

#twitter-feed a {
	text-decoration: none
}

#twitter-feed a:hover {
	text-decoration: none
}

.audio_videobg {
	float: left;
	padding: 0;
	background: #e8edf0 url(../images/swami_audio.png) no-repeat;
	height: 87px;
	font-family: 'Open Sans', sans-serif;
	-webkit-border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
	margin: 10px!important;
	background-size: cover
}

.audio_videobg h5 {
	font-size: 30px;
	color: #0e548a;
	font-weight: 700;
	margin: 24px 0 0 150px;
	text-transform: none;
	font-family: 'Open Sans', sans-serif
}

.audio_videobg .audio_icon {
	background: url(../images/audio_icon.png) no-repeat;
	margin: 0 0 0 130px;
	padding: 23px 40px;
	display: inline;
	font-family: 'Open Sans', sans-serif
}

.audio_videobg .video_icon {
	background: url(../images/video_icon.png) no-repeat;
	margin: 0 0 0 130px;
	padding: 29px 40px;
	display: inline;
	font-family: 'Open Sans', sans-serif
}

.audio_videobg span {
	margin: 10px 0 0;
	color: #0e548a;
	float: left;
	font-size: 16px;
	line-height: 18px;
	font-family: 'Open Sans', sans-serif
}

hr {
	border: 0;
	border-bottom: 1px solid #efefef
}

.icon_logo {
	background: url(../images/title_icon.png) no-repeat left top;
	padding: 0 0 0 30px
}

h3.icon_logo {
	font-size: 20px;
	
	
}


.aboutus .span12 {
	margin-left: 0px;
	font-size: 1em
}

#footer {
	width: 100%;
	height: auto;
	margin-top: 0
}

.social-networks {
	width: auto;
	margin: 0 auto;
	list-style: none
}

.social-networks li {
	width: auto;
	padding: 0 10px;
	float: left
}

.social-networks i {
	color: #b44810;
	font-size: 27px;
	line-height: 50px;
	text-align: center;
	display: block!important
}

.social-networks i:hover {
	color: #ff8138;
}

.social-networks a {
	display: block;
	text-decoration: none
}

.social-networks a:hover {
	display: block;
	text-decoration: none;
	color: #000
}

.f_nav {
	width: auto;
	display: table;
	margin: 10px auto;
	text-align: center;
	line-height: 18px;
	}

.f_nav li {
	width: auto;
	padding: 0;
	color: #05547d;
	text-align: center!important;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 17px;
	text-transform: none
}

.f_nav a {
	padding: 0 5px;
	color: #0e548a;
	text-align: center;
	line-height: auto;
	text-decoration: none
}

.f_nav a:hover {
	color: #b44810;
	text-decoration: none
}

.stylesocial {
	background: #86d9ff url(../images/arrowbtm.png) no-repeat center top;
	padding: 15px 0
}

.social {
	padding: 5px 0 0
}

.copyright {
	margin: 0;
	color: #0e548a;
	font-size: 16px
}

.center {
	text-align: center
}

.testimonial {
	background: #f7fcfe;
	border-top: 1px solid #e0e6e6;
	border-bottom: 1px solid #e0e6e6;
	padding: 10px 0;
	margin-top: 10px;
	-webkit-border-radius: 30px 30px 20px 20px;
	-moz-border-radius: 30px 30px 20px 20px;
	border-radius: 30px 30px 20px 20px
}

.testimonial-txt {
	font-size: 18px;
	font-weight: 300;
	color: #0e548a;
	text-align: center;
	margin: 0;
	line-height: 26px
}

.testimonial-txt strong {
	color: #0e548a;
	font-size: 18px;
	font-weight: 300
}

.home-txt {
	margin-bottom: 40px
}

.home-txt p {
	font-size: 18px;
	line-height: 25px;
	font-weight: 300;
	color: #000;
	text-align: left;
	margin: 15px 0 0
}

.testi-quote {
	background: #fafcfe;
	border-top: 1px solid #f9ae72;
	margin-top: 10px;
	margin-bottom: 30px;
	padding: 10px 0;
	-webkit-border-radius: 30px 30px 20px 20px;
	-moz-border-radius: 30px 30px 20px 20px;
	border-radius: 30px 30px 20px 20px
}

.quote {
	padding: 5px 10px 0px;
	margin-left: 10px;
	margin-right: 10px;
	}

.quote-txt {
	font-size: 17px;
	line-height: 22px;
	font-weight: 300;
	color: #041d34;
	text-align: left;
	margin: 0 30px
}

.quote-txt strong {
	color: #041d34;
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 0;
}

.email {
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	color: #222;
	text-align: center;
	margin-top: 10px;
	margin-bottom: -10px;
}

.more {
	color: #0c6696;
	font-size: 16px;
	text-align: right;
	margin-top: -10px;
	margin-bottom: 5px;
	margin-right: 40px
}

.more a {
	color: #0c6696;
	text-decoration: none
}

.more a:hover,
a:focus {
	color: #05547d;
	text-decoration: underline
}


.scrollup {
	width: 40px;
	height: 40px;
	opacity: .5;
	position: fixed;
	bottom: 50px;
	right: 10px;
	display: none;
	text-indent: -9999px;
	z-index: 9999;
	background: url(../images/icon_top.png) no-repeat;
	border: 0;
	outline: none;
	text-decoration: none
}

.contents_page-title {
	text-align: left;
	font-size: 34px;
	color: #041d34;
	text-transform: none;
	margin-top: 5px;
	margin-left: 100px;
	margin-bottom: 20px;
	line-height: 38px
}

.contents_page-title strong {
	color: #d9794f;
	font-size: 30px;
	font-weight: 400;
	margin-top: 20px
}

#content .tablePreface li {
	list-style: url(../images/list-icon-article-active.png) outside;
	margin-left: 0px;
	font-size: 1em;
	font-color: #0b7bb6;
	color: #0b7bb6;
	line-height: 25px;
	margin-bottom: 3px
}

.tablePreface a {
	color: #05547d;
	text-decoration: none;
	line-height: 15px;
}

.tablePreface a:hover,
a:focus {
	color: #b44810;
	text-decoration: none
}



#content .list li {
	list-style: url(../images/list-icon-article-active.png) outside;
	font-size: 1em;
	line-height: 30px;
	margin-bottom: 5px;
}

@media (min-width:1200px) {
	
#twitter-feed .row {
	margin-left: -10px
}

#logo_search {
	margin-left: auto;
	margin-right: auto;
	width: 1170px
}

#logo_search #search .search-btn {
	margin-left: -20px;
	
}

#searchWrap {
	width: 1020px;
	margin-left: auto;
	margin-right: auto
}

.rightcontent.random_pg {
	text-align: left;
	margin-left: 80px;
	min-height: 700px;
	background-color: fff
}

.rightcontent.about {
	text-align: left;
	margin-left: 10px;
	min-height: 700px;
	background-color: fff
}

.rightcontent.pictorial {
	text-align: left;
	margin-left: 40px;
	min-height: 700px;
	background-color: fff
} 

#search {
	margin-top: 80px;
	margin-right: 0
}


.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: 0 0 0 125px
}
}

@media (max-width:1200px) {

.audio_videobg h5 {
	margin: 24px 0 0 120px
}

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: 0 0 0 50px
}

#navbar .menu {
	list-style: none;
	margin: 0 auto 10px;
	display: table
}

.audio-item .span1 {
	font-size: 12px
}

#logo_search {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	float: right;
	position: relative
}

.bookTitle {
	padding-left: 36px
}

.bookTitleC {
	padding-left: 34px
}
}

@media (min-width:980px) and (max-width:1199px) {

input[type="submit"].search-btn {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	outline: none;
	position: absolute;
	width: 21px;
	height: 21px;
	margin-left: -2.5%;
	margin-top: 5px
}

#search {
	margin-top: 80px;
	margin-right: 5px
}
}

@media (max-width:980px) {

.audio_videobg h5 {
	margin: 24px 0 0 85px;
	font-size: 25px
}

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: 0 0 0 36px
}

.audio_videobg span {
	font-size: 12px;
	line-height: 14px
}

#logo {
	float: left;
	margin-left: 10px;
	width: 390px;
	height: 72px
}

.search-btn {
	display: inherit
}
}

@media (width: 480px) {

#content {
	margin-top: -25px
}

#content .aboutdesc {
	margin-top: -40px
}

input[type="submit"].search-btn {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	outline: none;
	position: absolute;
	width: 21px;
	height: 21px;
	top: 2px;
	right: 5px;
}

.testi-quote {
	margin-top: 1px;
	
}
}
 media screen and (min-width:768px) and (max-width:1024px) {
#logoimgmargin-right:5px;
float:left
}

#logo {
	width: 390px;
	height: 72px
}

.span3.aboutimg {
	margin-top: -10px
}

input[type="submit"].search-btn {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	outline: none;
	position: absolute;
	width: 21px;
	height: 21px;
	margin-left: -3%;
	margin-top: 5px
}

#dl-menu {
	display: none
}

.sidebar-audio h5,
#video .sidebar-gallery h5 {
	line-height: 15px;
	font-size: 12px
}

.menu > li:hover > ul,
.menu > li:active > ul,
.menu > li:focus > ul {
	opacity: 1;
	visibility: visible;
	margin-top: 0
}

.menu > li:hover .fulldrop,
.menu > li:active .fulldrop,
.menu > li:focus .fulldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0
}

.menu ul li:hover:after {
	color: #fff
}

.menu > li:hover .coldrop,
.menu > li:active .coldrop,
.menu > li:focus .coldrop {
	opacity: 1;
	visibility: visible;
	margin-top: 0
}


@media screen and (min-width:768px) and (max-width:980px) {

.mini-logo {
	margin-left: 30px
}

#searchWrap {
	width: 95%;
	margin-left: auto;
	margin-right: 8%;
	float: left
}

#logo_search {
	margin-top: -10px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	float: right;
	position: relative
}

#search {
	margin-top: 90px;
	margin-right: 5px;
	position: absolute;
	z-index: 999999999;
	margin-bottom: 5px;
	right: 0;
	
}

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: 0 0 0 170px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 56px
}

input[type="submit"].search-btn {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	outline: none;
	position: absolute;
	width: 21px;
	height: 21px;
	margin-left: 85%;
	margin-top: 5px
}

.testimonial-txt {
	line-height: 22px;
}
}

@media screen and (min-width:0px) and (max-width:980px) {
	
	.dl-menuwrapper {
	top: 85px;
}

header {
	width: 100%;
	height: 100px
}

#headerhome {
	background-size: cover;
	height: 250%
}

#headerhome.audio {
	height: 180%;
	background-size: cover
}

#headerhome.ebook {
	height: 180%;
	background-size: cover
}

#headerhome.contact {
	height: 180%;
	background-size: cover
}

#headerhome.gallery {
	background-size: cover;
	height: 180%
}

#headerhome.random {
	background-size: cover;
	height: 180%
}

#headerhome.random-inner {
	background-size: cover;
	height: 180%
}

#headerhome.recent-uploads {
	background-size: cover;
	height: 180%
}

#headerhome.video {
	background: url(../images/video_header.jpg) no-repeat center top;
	background-size: 100%;
	height: 180%
}

header {
	height: 50px;
	width: 100%
}

nav#navbar {
	display: none
}

#dl-menu {
	display: block
}

#ebook p {
	text-align: left
}

.bookTitle {
	padding-left: 0px
}

.bookTitleC {
	padding-left: 0px
}

.testi-quote {
	margin-top: -5px;
	
}


}

@media screen and (min-width:481px) and (max-width:767px) {

#content .aboutdesc {
	margin-top: -50px
}

#content {
	margin: 30px auto;
	padding: 0 15px
}

.ebookDesc {
	width: 70%;
	margin-left: .5em
}

#search {
	margin-right: 5px;
	position: absolute;
	z-index: 999999999;
	right: 0;
	top: 90px
}

input[type="submit"].search-btn {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	outline: none;
	position: absolute;
	width: 21px;
	height: 21px;
	margin-left: 85%;
	margin-top: 5px
}
}

@media screen and (min-width:480px) and (max-width:767px) {
	
	.dl-menuwrapper {
	top: 85px;
}


.span3.aboutimg {
	display: none;
	visibility: hidden
}

.title,
.title span {
	text-align: center;
	display: block
}

#logo img {
	margin-right: 5px;
	float: right
}

#search input[type="text"] {
	float: right!important;
	width: 150px
}

h1.inner_page-title {
	padding-left: 0px;
	float: none
}

.about-welcome {
	display: none
}

.audio_videobg h5 {
	line-height: 40px;
	font-size: 35px;
	margin-left: 120px;
	padding-top: 5px
}

.audio_videobg span {
	font-size: 14px;
	margin-top: 0;
	line-height: 16px
}

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: -40px 15px 0 0;
	float: right
}

.testimonial-txt {
	padding: 0 20px;
	line-height: 22px;
}


#twitter-feed .row {
	margin-right: 20px
}

#twitter-feed {
	margin-bottom: 0
}

#about .span12 {
	margin-top: -15px
}

.mini-logo {
	margin-left: 0
}

.table tr td a {
	line-height: 20px
}

.rightcontent {
	margin-top: 20px
}

.span12.ebookdesc {
	margin-left: 0
}

#ebook .span4.pull-left {
	float: none;
	padding-left: 120px
}

#changesize {
	float: none;
	padding-top: 0
}

.span2.contact-img {
	display: none
}

.span2.contact-img-site {
	display: none
}

.span2.contact-img-con {
	display: none
}


.rightcontent.random_pg {
	margin-left: 0
}

.audio-heading [class*="span"] {
	display: table-cell;
	text-align: left
}

.audio-item [class*="span"] {
	display: table-cell
}

.search-btn {
	display: inherit
}

#logo {
	float: left;
	width: 350px;
	height: 65px;
	display: table-cell;
	background-image: url(../images/logo_ma.png);
	background-repeat: no-repeat;
	margin-left: 10px
}

#logo_search {
	margin-top: -5px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	float: right;
	position: relative
}

.rightcontent.contents_pg {
	text-align: left;
	margin-left: 0;
	min-height: 700px
}
}

@media screen and (min-width:480px) and (max-width:560px) {
	


.audio_videobg h5 {
	line-height: 40px;
	font-size: 28px;
	margin-left: 100px;
	padding-top: 5px
}

.audio_videobg span {
	font-size: 12px;
	margin-top: 0;
	line-height: 14px
}

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: -40px 15px 0 0;
	float: right
}

.search-btn {
	display: inherit!important
}
}

@media screen and (min-width:320px) and (max-width:479px) {

header {
	height: 50px;
	width: 100%
}

.span3.aboutimg {
	display: none;
	visibility: hidden
}

.mini-logo {
	display: none;
	visibility: hidden
}

.about-welcome {
	display: none
}

.inner_page-title {
	text-align: left;
	display: block
}

.title,
.title span {
	text-align: center;
	display: block
}

#logo img {
	float: right;
	margin-right: 10px
}

#search input[type="text"] {
	margin-top: 3%;
	margin-left: 35%;
	width: 150px
}

.dl-menuwrapper {
	top: 85px
}

.audio_videobg h5 {
	line-height: 40px;
	font-size: 22px;
	margin-left: 100px;
	padding-top: 10px
}

.audio_videobg span {
	font-size: 10px;
	margin-top: -10px;
	line-height: 12px
}

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: -38px 15px 0 0;
	float: right;
	background-size: 80%
}

.testimonial-txt {
	padding: 0 20px
}

#twitter-feed .row {
	margin-right: 20px
}

#content .aboutdesc {
	margin-top: -30px
}

#twitter-feed {
	margin-bottom: 0
}

#footer {
	margin-top: -30px
}

#twitter-feed .row {
	margin-top: -20px
}

.table tr td a {
	line-height: 20px;
	font-size: 12px
}

.rightcontent {
	margin-top: 20px
}

#audio .inner_page-title {
	float: none;
	margin-top: 10px
}

#contact .inner_page-title {
	padding-top: 0
}

.span2.contact-img {
	display: none
}

#ebook .span4.pull-left {
	float: none;
	padding-left: 15px
}

#changesize {
	float: none;
	padding-top: 0
}


#recent-upload .inner_page-title {
	padding-top: 0;
}

.rightcontent.random_pg {
	margin-left: 0
}

.audio-heading [class*="span"] {
	display: table-cell;
	text-align: left
}

.audio-item [class*="span"] {
	display: table-cell
}

.audio-item .row .span4 {
	width: 200px
}

.span1.size {
	display: none
}

.search-btn {
	display: inherit!important
}

#logo {
	float: left;
	width: 300px;
	height: 55px;
	display: table-cell;
	background-image: url(../images/logo_sa.png);
	background-repeat: no-repeat;
	margin-left: 10px
}

#search input {
	float: right
}


.rightcontent.contents_pg {
	text-align: left;
	margin-left: 0;
	min-height: 700px
}

.ebookDesc {
	width: 50%;
	margin-left: .5em;
	float: left
}

input[type="submit"].search-btn {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	outline: none;
	position: absolute;
	width: 21px;
	height: 21px;
	margin-left: 90%;
	margin-top: 12px
}
}

@media screen and (min-width:320px) and (max-width:420px) {

.audio_videobg h5 {
	line-height: 40px;
	font-size: 18px;
	margin-left: 90px
}

.audio_videobg span {
	font-size: 10px;
	margin-top: -10px;
	line-height: 12px
}

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: -28px 5px 0 0;
	float: right;
	background-size: 70%
}

input.search-btn[type="submit"] {
	position: absolute;
	margin-left: 69%;
	margin-top: 22.5%
}
}

@media screen and (min-width:350px) and (max-width:420px) {

input.search-btn[type="submit"] {
	position: absolute;
	margin-left: 69%;
	margin-top: 22.5%
}

input[type="submit"].search-btn {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	outline: none;
	position: absolute;
	width: 21px;
	height: 21px;
	margin-left: 90%;
	margin-top: 12px
}
}

@media screen and (min-width:320px) and (max-width:370px) {

.audio_videobg h5 {
	line-height: 40px;
	font-size: 16px;
	margin-left: 80px
}

.audio_videobg span {
	font-size: 10px;
	margin-top: -10px;
	line-height: 12px
}

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: -28px -30px 0 0;
	float: right;
	background-size: 60%
}

.about {
	font-size: 24px;
	text-align: left
}

.table tr td audio {
	background: #36C;
	width: 72px;
	display: block
}

.rightcontent.contents_pg {
	text-align: left;
	margin-left: 0;
	min-height: 700px
}
}

@media only screen and (max-width : 350px) {

input.search-btn[type="submit"] {
	position: absolute;
	margin-left: 75%;
	margin-top: 21%
}

#related_links ul li a {
	font-size: 12px
}

input[type="submit"].search-btn {
	background: url(../images/search_icon.png) no-repeat;
	border: none;
	outline: none;
	position: absolute;
	width: 21px;
	height: 21px;
	margin-left: 90%;
	margin-top: 12px
}
}

@media screen and (min-width:0px) and (max-width:319px) {

.span3.aboutimg {
	display: none;
	visibility: hidden
}

.title,
.title span {
	text-align: center;
	display: block
}

.about-welcome {
	display: none
}

.audio_videobg h5 {
	line-height: 30px;
	font-size: 18px;
	margin-left: 70px;
	padding-top: 20px
}

.audio_videobg span {
	font-size: 10px;
	margin-top: -10px;
	line-height: 12px
}

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: -28px -30px 0 0;
	float: right;
	background-size: 60%
}

.testimonial-txt {
	padding: 0 20px
}

#searchWrap {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	float: right
}
}

@media print {

#content p {
	font-size: 13px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: red
}
}

.thankyou {
	min-height: 670px;
	padding-left: 0px
}

.thankyou-txt {
	color: #1b83aa;
	font-family: 'MyWebFont';
	font-size: 18px;
	font-weight: 300;
	line-height: 25px;
	margin: 35px 0 0
}

.names_color {
	color: #14549A!important
}

.video_color {
	color: #066dc4!important
}

.video_color:hover {
	color: #EC9B54!important
}

.hiddenTR {
	display: none
}

@media (max-width:480px) {

#content {
	margin: 15px auto 30px;
	padding: 0 20px
}

#search {
	margin-right: 5px;
	position: absolute;
	z-index: 999999999;
	margin-bottom: 5px;
	right: 0;
	top: 95px
}
}

@media screen and (min-width:981px) and (max-width:1199px) {

.audio_videobg .audio_icon,
.audio_videobg .video_icon {
	margin: 0 0 0 210px;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 58px
}
}

@media (width:980px) {

#search {
	margin-right: 5px;
	position: absolute;
	z-index: 999999999;
	right: 0;
	top: 25px
}
}

#content .container.indexpage {
	margin-top: 110px;
	}

#aboutimage {
	margin-top: 15px
}
 

a,
a:visited,
a:focus,
a:active,
a:hover {
	outline: 0 none !important;
}

@media screen and (max-width:350px) {
}
